
.filter-buttons {
    text-align: center;
    margin-top: 20px;
}

.filter-buttons button {
    background-color: #f06e18;
    color: #fff;
    border: none;
    padding: 10px 20px;
    margin: 5px;
    cursor: pointer;
    
}

.gallery {
    display: grid;
    grid-template-columns: repeat(3, 1fr); /* Tres columnas */
    gap: 11px; /* Espacio entre tarjetas */
    padding: 20px;
    margin: 0 auto; /* Centrar las columnas horizontalmente */
    max-width: 600px; /* Ancho máximo del contenedor de la galería */
}

.card {
    border: 1px solid #ddd;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.2);
    width: 100%; /* Ancho del contenedor */
    max-width: 150px; /* Ancho máximo de las tarjetas */
    margin: 0 auto; /* Centrar las tarjetas horizontalmente */
}

.card img {
    width: 100%; /* Tamaño del 100% del contenedor */
    height: auto;
    display: block;
}


/*ESCONDER LA DESCRIPCION*/
.hidden {
    display: none;
}


/*-------------------------------------------------------------------------*/


/* Estilos para la lightbox */

.lightbox {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.959);
    text-align: center;
    z-index: 999;/*el lightbox estara por encima de todo*/
}

.lightbox-image {
    max-width: 50%;
    max-height: 60%;
    margin: 1% auto;
    display: block;
}

.close-lightbox {
    position: absolute;
    top: 10px;
    right: 10px;
    color: #fff;
    font-size: 30px;
    cursor: pointer;
}

/* Estilos para la descripción en la lightbox */
.lightbox-description {
    text-align: left;
    background-color: rgba(247, 243, 243, 0.978);
    max-width: 40%; /* Ancho máximo del contenedor de descripción */
    border: 1px solid #ddd;
    box-shadow: 0 4px 8px rgba(255, 130, 4, 0.937);
    margin-left: 450px; /* Espacio entre la imagen y la descripción */
    padding: 60px; /*TAMAÑO DEL CONTENODR DESCRIPCION*/
    display: flex;
   /* flex-direction: column;*/ /* Colocar la descripción debajo de la imagen */
   margin-top: 3px; /* Ajusta el valor para subir o bajar la descripción */
    flex-direction: row; /* Colocar la descripción al lado derecho de la imagen */
    align-items: center; /* Centrar verticalmente la descripción y la imagen */
}




.lightbox-description h2 {
    font-size: 16px;
    margin: 0;
    padding-right: 1px; /* Espacio entre la imagen y la descripción */
}

.lightbox-description p {
    font-size: 14px;
    margin: 0;
}



/*-------------------------------------------SECCION ervicios 1-------------------------------------------------------*/

:root{
    --color1: rgb(250, 98, 4);
    --color2: rgba(23, 180, 83, 0.877);
    --color3: rgba(11,194,211, 0.623);
    --fondo: #fafafa;
    --titulos: 33px;
    --margenes: 60px;
    --espacios: 10px;
    --espacios-contenido:45px;
  }

  
  * {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
  }
  
  body {
    font-family: 'open sans';
    background: var(--fondo);
  }
  
  img{
    vertical-align: top;
  }

 
  .centrado{
    position: fixed;
    width: 100vw;
    height: 100vh;
    background: #000;
    z-index: 100;
    display: flex;
    justify-content: center;
    align-items: center;
  }
  
  @keyframes lds-facebook {
    0% {
      top: 6px;
      height: 51px;
    }
  
    50%,
    100% {
      top: 19px;
      height: 26px;
    }
  }
  
  /* Header */
  
  
  
  
  
  
  .textos{
    width: 100%;
    height: 100%;
    display:flex;
    justify-content: center;
    flex-direction: column;
    align-items: center;
    color:#fff;
    overflow: hidden;
    text-align: center;
  }
  
  .textos>h1{font-size:80px;;}
  
  .textos>h2{font-size: 30px; font-weight: 300;}
  




.contenedorexito{
    margin:auto;
    padding: var(--margenes) 0;
    width: 90%;
    max-width: 1000px;
    text-align: center;
    overflow: hidden;
  }
  
  .contenedorexito h3{
    font-size: var(--titulos);
    color: var(--color1);
    margin-bottom: var(--espacios);
  }
  
  .contenedorexito p{
    font-size: var(--subtitulos);
    font-weight: 300;
    color: var(--color1);
  }
  
  .after::after{
    content:'';
    display: block;
    margin: auto;
    margin-top: var(--espacios);
    width: 100px;
    height: 2px;
    background: var(--color1);
    margin-bottom: var(--espacios-contenido);
  }
  

  /*IMAGEN DE SERVICIOS*/
  .about{
    background: url(../assets/img/panel2.png);
    height: auto;
  }
  
  .servicios{
    display: flex;
    color:#fff;
    justify-content: space-between;
    margin: auto;
    flex-wrap: wrap;
  }
  .caja-servicios{
    width: 25%;
    margin: auto;
    text-align: center;
  }
  .caja-servicios>h4{
    margin-bottom: var(--espacios);
  }
  
  .caja-servicios>p{
    text-align: center;
  }


